* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

a {outline: none;}


#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	text-align: center;
	height: 200px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D11F5D;
	padding-top: 20px;
}

#quote {
	color: #D11F5D;
	font-family: "Century Gothic";
	font-style: italic;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	letter-spacing: .2em;
}




#left-content {
	float: left;
	width: 450px;
	font-family: "Century Gothic";
	font-size: 13px;
}

#left-content p {
	margin-bottom: 15px;
}
#right-content {
	float: right;
	width: 400px;
	color: #CF0E51;
	font-family: "Century Gothic";
	font-size: 13px;
}

#right-content img {margin-right: 20px;}
#footer {
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D31F5E;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.padding-btm {
	padding-bottom: 10px;
	color: #666;
	font-size: 12px;
	letter-spacing: .1em;
}
.padding-btm a {
	color: #D11F5D;
	text-decoration: none;
	text-transform: lowercase;
}
.padding-btm a:hover {
	text-decoration: underline;
}
.footer-btm {
	padding-top: 10px;
	width: 750px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	font-size: 10px;
	margin-right: auto;
	margin-left: auto;
	color: #666;
}

#fontmedia {
	font-size: 8px;
	margin-top: 30px;
	color: #D11F5D;
}

#fontmedia a {
	color: #D11F5D;
	text-decoration: none;
}

#fontmedia a:hover {
	color: #666;
}

.image-left {
	float: left;
}

.image-right {
	float: right;
}
.clear {
	clear: both;
}
.pink {
	color: #D11F5D;
	font-size: 16px;
}
